Topic: Working with NET Framework 4.5  (Read 1105 times)

0 Members and 1 Guest are viewing this topic.

Working with NET Framework 4.5
« on: September 16, 2016, 04:31:47 PM »

matt8

  • Apprentice
  • *
  • Date Registered: Sep 2016
  • Posts: 1
Is Win7PE SE working with the new Version Microsoft NET Framework 4.5?

I can not NET Framework 4.5 manuell installed.

Thanks.

Re: Working with NET Framework 4.5
« Reply #1 on: December 02, 2016, 08:03:05 AM »

bomberos

  • Apprentice
  • *
  • Date Registered: Dec 2016
  • Posts: 1
Hello! I have the same problem with .net framework 4.5. Does somebody have any ideas?

 

Powered by EzPortal